#!/bin/bash
PATH=$PATH:./node_modules/.bin

set -e
npm --silent i
gulp --no-color build 

if ! bzr status -q; then
  echo "Aborting: unbuilt src in tree, 'gulp build' and recommit"
  bzr diff
  exit 1
fi
